accumulo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher <ctubb...@apache.org>
Subject Java 1.7.0_71 and ACCUMULO-3031
Date Sat, 01 Nov 2014 04:51:01 GMT
Has anybody tried getting ShellSetInstanceTest to run on 1.7.0_71? I
modified the test to disable itself for broken versions of Java 1.7, but
was expecting _72 to be released and it to start working again. Instead,
_71 was released. Does anybody know if the test works on _71? Should we
re-open 3031 and make the test run for _71, or do we still need to wait
until _72?

I haven't had time to revisit and I fear I may have had an off-by-one
situation... not sure, so I'd appreciate any feedback if anybody knows more.

Thanks.

--
Christopher L Tubbs II
http://gravatar.com/ctubbsii

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message